RLETOGRAY(1)

NAME
rletogray - Splits an RLE format file into gray scale images.

SYNOPSIS
rletogray [ -o prefix ] [ infile ]

DESCRIPTION
Rletogray reads a file in RLE(5) format and splits the file into unencoded binary files, one for each channel in the RLE file. The output file names will be constructed from the input file name or a specified prefix.

If an input infile is specified, then the output file names will be in the form "rlefileroot.{alpha, red, green, blue}", where rlefileroot is infile with any ".rle" suffix stripped off. If the option -o prefix is specified, then the output file names will be of the form "prefix.{alpha, red, green, blue}". If neither option is given, then the output file names will be "out.{alpha, red, green, blue}". Input will be read from infile if specified, from standard input, otherwise. If more channels than just red, green, blue, and alpha are present in the input, numeric suffixes will be used for the others.

OPTIONS

-o prefix
    Specifies the output file name prefix to be used.

infile
    This option is used to name the input file. If not present, input is taken from stdin.

SEE ALSO
rletoraw(1), urt(1), RLE(5).

AUTHOR
Michael J. Banks, University of Utah.